html, body {
	background: #F8F8F8 url('../image/bg.jpg') top left repeat-x;
	margin: 0;
	padding: 0;
	font: normal 13px Arial;
	color: #323232;
}

a {
	text-decoration: none;
	color: #323232;
}

a img {
	border: none;
}

/**
 * Container
 */
 
.container {
    margin: 0 auto;
    max-width: 1080px;
    width: 100%;
}

@media (min-width: 992px) {
    .container {
         max-width: 1080px;
    }
}


/**
 * Header
 */
#Header {
	background: url('../image/Header_BG.png') no-repeat;
	margin-bottom: 5px;
	position: relative;
	height: 159px;
	z-index: 15;
}
.Header{
        background: url('../image/Header_BG.png') no-repeat;
	margin-bottom: 5px;
	position: relative;
	z-index: 15;
	/* min-height:105px; */
}
@media (max-width: 777px) {
    .Header {
        background: unset;
    }
}

#LogoLink {
	position: absolute;
	top: 15px;
	left: 15px;
}

#MiniMenu {
	margin-top: 30px;
	margin-right: 30px;
	width: 550px;
}

.MiniMenuLink {
	margin-left: 9px;
	margin-right: 9px;
	text-align: center;
	color: #4B4B4B;
	display: block;
	font-size: 12px;
}

.MiniMenuLinkNew{
		margin-left: 9px;
	margin-right: 9px;
	text-align: center;
	color: #4B4B4B;
	display: inline-block;
	font-size: 12px;
}
.MiniMenuLinkNew:hover{
	color: #fd7700;
}
#MiniMenuContact {
	margin-top: 15px;
	font-family: "SansationRegural";
	font-size: 15px;
	text-shadow: 1px 1px 1px #FFFFFF;
}


#MiniMenuContact b {
	font-size: 24px;
}
@media (max-width: 500px) {
#MiniMenuContact b {
        font-size: 16px;
    }
}
#MiniMenuContact span {
	color: #FF7E00;
}

#MiniMenuContact #TitilliumRegular {
	font-family: "TitilliumRegular";
	color: #323232;
}

#Menu {
        background-color: #fd7700 !important;
        position: absolute;
        width: 100%;
        height: 47px;
        bottom: 0px;
        display: block;
}
.Menu {
	width: 100%;
	min-height: 47px;
}

#MenuContent {
	margin-left: 10px;
	width: 850px;
}
.MenuContent {
	margin-left: 10px;
	width:100%;
		background-color: #fd7700 !important;

}

#MenuFeed {
	margin-right: 10px;
}

/**
 * UserPanel
 */
#UserPanel {
	background: url('../image/bg.jpg') repeat-x;
	position: absolute;
	width: 200px;
	height: 25px;
	top: 0px;
	right: -16px;
}

#UserPanelContent {
	background: url('../image/Header_BG.png') top right no-repeat;
	position: relative;
	width: 200px;
	height: 25px;
}

#UserPanelField {
	position: relative;
	top: 30px;
	right: 30px;
}

#UserPanelFieldText {
	position: absolute;
	width: 500px;
	top: -25px;
	right: 0px;
	text-align: right;
	font-family: "SansationRegural";
	font-size: 14px;
	text-shadow: 1px 1px 1px #FFFFFF;
}

#UserPanelFieldText b {
	font-size: 24px;
}

#UserPanelFieldText span, #UserPanelFieldText span a {
	color: #FF7E00;
}

/**
 * Header > Menu - Left > Link
 */
.MenuItem {
	position: relative;
	height: 47px;
	float: left;
}

.SubMenuItem {
	background: #232321;
	position: absolute;
	width: 250px;
	top: 47px;
	left: 0px;
	z-index: 15;
	overflow: hidden;
	display: none;
}

.MenuLink {
	font-family: "Sansation";
	color: #FFFFFF;
	cursor: pointer;
	display: block;
}

.SubMenuLink {
	height: 30px;
	line-height: 30px;
	text-indent: 20px;
	font-family: "Sansation";
	color: #FFFFFF;
	cursor: pointer;
	display: block;
}

.SubMenuLink:hover {
	color: #fd7700 !important;
}

.MenuLinkL {
	background: none;
	width: 12px;
	height: 47px;
	display: block;
}

.MenuLinkC {
	background: none;
	height: 47px;
	line-height: 48px;
	display: block;
}

.MenuLinkR {
	background: none;
	width: 12px;
	height: 47px;
	display: block;
}

/**
 * Header > Menu - Left > Link:hover
 */
.MenuItem:hover .MenuLinkL {
    background-color: #383838;

}

.MenuItem:hover .MenuLinkC {
    color: white;
    background-color: #383838;

}

.MenuItem:hover .MenuLinkR {
    background-color: #383838;

}

.MenuItem:hover .SubMenuItem {
    display: block;
}

/**
 * Header > Menu - Right > Icon
 */
.FeedItem {
	margin-top: 10px;
	margin-left: 5px;
	width: 26px;
	height: 26px;
	display: block;
	float: left;
}

/**
 * SlideBox
 */
#SlideBox {
	margin-bottom: 5px;
	position: relative;
	width: 962px;
	height: 265px;
	overflow: hidden;
	z-index: 0;
}

#SlideBox-Field {
	position: absolute;
	width: 100%;
	height: 265px;
	top: 0px;
	left: 0px;
	overflow: hidden;
	z-index: 2;
}

#SlideBox-Window {
	position: absolute;
	width: 100%;
	height: 265px;
	top: 0px;
	left: 0px;
	overflow: hidden;
	z-index: 4;
}

.SlideBox-Image {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 6;
}

#SlideBox-Page {
	position: absolute;
	left: 10px;
	bottom: 10px;
	z-index: 100;
}

.SlideBox-Button {
	background: url('../image/slidebox_button.png') 0 0 no-repeat;
	margin-right: 5px;
	width: 19px;
	height: 19px;
	text-align: center;
	line-height: 19px;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	float: left;
}

.SlideBox-ButtonActive {
	background: url('../image/slidebox_button.jpg') 0 -19px no-repeat;
}

.MiniSlideBoxHeight {
	height: 107px !important;
}

/**
 * MiniBox
 */
#MiniBox {
	margin-bottom: 5px;
	width: 100%;
}

.MiniBox {
	margin-right: 4px;
	width: 157px;
	float: left;
}

.MiniBoxHeader {
	width: 157px;
	height: 35px;
	line-height: 35px;
	text-indent: 16px;
	font-family: "Sansation";
	font-size: 15px;
	color: #232323;
	text-shadow: 1px 1px 1px #FFFFFF;
}

.SmallText {
	font-size: 14px;
}

.MiniBoxHeader span {
	color: #FE6601 !important;
}

.MiniBoxContent {
	position: relative;
	width: 157px;
	height: 137px;
	overflow: hidden;
}

/**
 * Background Content
 */
.MBC_BG_A {
	background: url('../image/MBC_BG_A.png') bottom no-repeat;
}

.MBC_BG_B {
	background: url('../image/MBC_BG_B.png') bottom no-repeat;
}

.MBC_BG_C {
	background: url('../image/MBC_BG_C.png') bottom no-repeat;
}

.MBC_BG_D {
	background: url('../image/MBC_BG_D.png') bottom no-repeat;
}

.MBC_BG_E {
	background: url('../image/MBC_BG_E.png') bottom no-repeat;
}

.MBC_BG_F {
	background: url('../image/MBC_BG_F.png') bottom no-repeat;
}

.MiniBoxContentPrice {
	position: absolute;
	bottom: 27px;
	left: 25px;
	font-weight: bold;
	font-size: 12px;
}

.MiniBoxMore {
	background: url('../image/MiniBox_BG_More.png') no-repeat;
	position: absolute;
	width: 73px;
	height: 22px;
	line-height: 22px;
	bottom: 0px;
	right: 0px;
	text-align: center;
	font-weight: bold;
	color: #1D1B1C;
	text-shadow: 1px 1px 1px #F3C901;
}

/**
 * Content
 */
#Content {
	max-width: 962px;
	width:100%;
	overflow: hidden;
	margin-left: 0px;
	margin-right: 0px;
}

/**
 * FullBox
 */
 
#FullBoxLeft {
	width: 640px;
	float: left;
}

#FullBoxRight {
	width: 640px;
	float: right;
}

.FullBox {
	width: 640px;
}

.FullBoxHeader {
	background: url('../image/FullBox_BG_Header.jpg') no-repeat;
	width: 640px;
	height: 36px;
	line-height: 36px;
	text-indent: 16px;
	font-family: "Sansation";
	font-size: 15px;
	color: #232323;
	text-shadow: 1px 1px 1px #FFFFFF;
}

.FullBoxHeader span {
	color: #FE6601 !important;
}

.FullBoxContent {
	background: url('../image/FullBox_BG_Content.jpg') repeat-y;
	width: 640px;
}

.FullContentText {
	margin: 20px;
}

.FullBoxBottom {
	background: url('../image/FullBox_BG_Bottom.jpg') no-repeat;
	margin-bottom: 5px;
	width: 640px;
	height: 6px;
}

/**
 * MediumBox
 */
#MediumBoxLeft {
	width: 33%;
	float: left;
}

#MediumBoxRight {
	width: 33%;
	float: right;
}

.MediumBox {
	width: 317px;
}

.MediumBoxHeader {
	background: url('../image/MediumBox_BG_Header.jpg') no-repeat;
	width: 317px;
	height: 37px;
	line-height: 37px;
	text-indent: 16px;
	font-family: "Sansation";
	font-size: 15px;
	color: #232323;
	text-shadow: 1px 1px 1px #FFFFFF;
}

.MediumBoxHeader span {
	color: #FE6601 !important;
}

.MediumBoxContent {
	background: url('../image/MediumBox_BG_Content.jpg') repeat-y;
	width: 317px;
	text-shadow: 1px 1px 1px #FFFFFF;
}

.MediumContentText {
	margin: 10px 10px 7px 10px;
	overflow: hidden;
}

.MediumBoxBottom {
	background: url('../image/MediumBox_BG_Bottom.jpg') no-repeat;
	margin-bottom: 5px;
	width: 317px;
	height: 6px;
}

/**
 * SubmenuBox
 #SubmenuBoxLeft {
	margin-bottom: 50px;
	width: 245px;
	float: left;
}
#SubmenuBoxRight {
	margin-bottom: 50px;
	width: 245px;
	float: right;
}
 */
#SubmenuBoxLeft {
	margin-bottom: 50px;
	width: 30%;
	float: left;
}

#SubmenuBoxRight {
	margin-bottom: 50px;
	width: 30%;
	float: right;
}

@media (max-width: 800px) {
	#SubmenuBoxLeft{
		display:none;
	}
	#SubmenuBoxRight {
		display:none;
	}
}


.SubmenuBox {
	margin-bottom: 5px;
}

.SubmenuBoxHeader {
	background: url('../image/SubmenuBox_BG_Header.jpg') no-repeat;
	width: 245px;
	height: 39px;
	line-height: 39px;
	text-indent: 15px;
	font-family: "Sansation";
	font-size: 18px;
	text-shadow: 1px 1px 1px #FFFFFF;
}

.SubmenuBoxHeader2 {
	width: 245px;
	height: 29px;
	line-height: 23px;
	text-indent: 15px;
	font-family: "Sansation";
	font-size: 13px;
	text-shadow: 1px 1px 1px #FFFFFF;
}

.SubmenuBoxHeader span {
	color: #FE6601 !important;
}

.SubmenuBoxContent {
	background: url('../image/SubmenuBox_BG_Content.jpg') repeat-y;
	width: 245px;
}

.SubmenuBoxContentText {
	margin: 10px 20px 10px 20px;
}

.SubmenuBoxBottom {
	background: url('../image/SubmenuBox_BG_Bottom.jpg') no-repeat;
	width: 245px;
	height: 7px;
}

.SubmenuLink {
	margin: 5px;
	color: #383838;
	display: block;
}

.SubmenuLink:hover {
	font-weight: bold;
}

.SubmenuLinkHover {
	font-weight: bold !important;
}

/**
 * TextBox
 #TextBoxLeft {
	margin-bottom: 50px;
	width: 702px;
	float: left;
}

#TextBoxRight {
	margin-bottom: 50px;
	width: 702px;
	float: right;
}
 */
#TextBoxLeft {
	margin-bottom: 50px;
	width: 70%;
	float: left;
}

#TextBoxRight {
	margin-bottom: 50px;
	width: 70%;
	float: right;
}

@media (max-width: 800px) {
	#TextBoxLeft {
		width: 97%;
		margin: 0 auto;
		float: unset;
		margin-bottom: 50px;
	}

	#TextBoxRight {
		width: 97%;
		margin: 0 auto;
		float: unset;
		margin-bottom: 50px;
	}
}
.TextBox {
	margin-bottom: 5px;
}

.TextBoxHeader {
	border-bottom: dashed 1px #C9C9C9;
	margin-bottom: 5px;
	width: 100%;
	line-height: 1.5em;
	font-family: "Sansation";
	font-size: 18px;
	text-shadow: 1px 1px 1px #FFFFFF;
}

.TextBoxHeader span {
	color: #FE6601 !important;
}

.TextBoxContent {
	width: 100%;
	color: #484848;
}

.TextBoxContentText {
	margin: 10px 20px 10px 20px;
}

/**
 * TextBoxInfo
 */
#TextBoxInfo {
	background-color: #E8E8E8;
	margin-bottom: 10px;
	width: 100%;
}

#TextBoxInfoContent {
	margin: 10px;
}

/**
 * Article
 */
.Article {
	border-bottom: dotted 1px #A7A7A7;
	margin-top: 10px;
	margin-bottom: 15px;
	text-shadow: 1px 1px 1px #FFFFFF;
	overflow: hidden;
}

.ArticleImage {
	margin-right: 10px;
	padding-bottom: 15px;
	width: 165px;
	height: 97px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.ArticleInfo {
	padding-bottom: 15px;
	width: 420px;
}

.ArticleInfoFull {
	padding-bottom: 15px;
	width: 525px;
}

.ArticleTitle {
	font-weight: bold;
}

.ArticleDate {
	font-weight: bold;
}

.ArticleDesc {
	margin-top: 5px;
}

.ArticleMore {
	background: url('../image/Artykul_BG_More.jpg') no-repeat;
	margin-top: 5px;
	width: 82px;
	height: 21px;
	line-height: 20px;
	text-align: center;
	font-weight: bold;
	color: #1D1B1C;
	text-shadow: 1px 1px 1px #F3C901;
	display: block;
}

.ArticleBigMore {
	background: url('../image/Artykul_BG_BigMore.jpg') no-repeat;
	margin: 0 auto;
	position: relative;
	width: 198px;
	height: 23px;
	bottom: -6px;
	line-height: 21px;
	text-align: center;
	font-weight: bold;
	color: #1D1B1C;
	text-shadow: 1px 1px 1px #F3C901;
	display: block;
}

/**
 * Oferta
 */
.Oferta {
	border-bottom: dotted 1px #A7A7A7;
	margin-top: 10px;
	margin-bottom: 15px;
	text-shadow: 1px 1px 1px #FFFFFF;
	overflow: hidden;
}

.OfertaImage {
	margin-right: 10px;
	padding-bottom: 15px;
	width: 157px;
	height: 157px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.OfertaInfoFull {
	padding-bottom: 15px;
	/*width: 530px;*/
}

.OfertaInfoFull2 {
	padding-bottom: 15px;
	/* width: 700px; */
}

.OfertaTitle {
	font-weight: bold;
	font-size: 18px;
	color: #EC6700;
}

.OfertaDesc {
	margin-top: 5px;
	font-size: 12px;
}

.OfertaMore {
	background: url('../image/Artykul_BG_More.jpg') no-repeat;
	margin-top: 10px;
	width: 82px;
	height: 21px;
	line-height: 20px;
	text-align: center;
	font-weight: bold;
	color: #1D1B1C;
	text-shadow: 1px 1px 1px #F3C901;
	display: block;
}

/**
 * SSL Box
 */
.SSLBox {
	width: 344px;
}

.SSLBoxHeader {
	background: url('../image/SSLBox_BG_Header.jpg') no-repeat;
	width: 344px;
	height: 67px;
	line-height: 67px;
	text-indent: 20px;
	font-family: "Sansation";
	font-weight: bold;
	font-size: 28px;
	text-shadow: 1px 1px 1px #FFFFFF;
}

.SSLBoxHeader2 {
	background: url('../image/SSLBox_BG_Header2.jpg') no-repeat;
	height: 67px;
	line-height: 67px;
	text-indent: 20px;
	font-family: "Sansation";
	font-weight: bold;
	font-size: 28px;
	text-shadow: 1px 1px 1px #FFFFFF;
}

.SSLBoxContent {
	background: url('../image/SSLBox_BG_Content.jpg') repeat-y;
	width: 344px;
}

.SSLBoxContentHr {
	background: url('../image/SSLBox_BG_Hr.jpg') no-repeat;
	width: 344px;
	height: 2px;
}

.SSLBoxContentColumnA {
	width: 235px;
	height: 30px;
	line-height: 30px;
	text-indent: 15px;
	float: left;
}

.SSLBoxContentColumnB {
	width: 105px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	float: right;
}

.SSLBoxBottom {
	background: url('../image/SSLBox_BG_Bottom.jpg') no-repeat;
	width: 344px;
	height: 55px;
}

.SSLBoxBar {
	margin-left: 20px;
	height: 55px;
}

.SSLBoxBar img {
	margin-top: 23px;
}

.SSLBoxPrice {
	margin-right: 20px;
	height: 55px;
	line-height: 55px;
	font-weight: bold;
	font-size: 26px;
	text-shadow: 1px 1px 1px #FFFFFF;
}

.SSLBox_Button {
	background: url('../image/SSLBox_BG_Button.jpg') no-repeat;
	margin-top: -1px;
	margin-left: 12px;
	width: 146px;
	height: 50px;
	line-height: 47px;
	text-align: center;
	font-weight: bold;
	color: #1D1B1C;
	text-shadow: 1px 1px 1px #F3C901;
	display: block;
}

/**
 * Informacje
 */
#Informacje {
	border-right: solid 1px #BCBCBC;
	width: 100%;
	text-align: center;
}

#Informacje thead tr td {
	background: url('../image/Informacje_BG_thead_td.jpg') repeat-x;
	border-top: solid 1px #BCBCBC;
	border-left: solid 1px #BCBCBC;
	height: 45px;
}

#Informacje tbody tr.tbody_tr_a td {
	background: url('../image/Informacje_BG_tbody_tdA.jpg') repeat-x;
	border-left: solid 1px #BCBCBC;
	height: 55px;
}

#Informacje tbody tr.tbody_tr_b td {
	background: url('../image/Informacje_BG_tbody_tdB.jpg') repeat-x;
	border-left: solid 1px #BCBCBC;
	height: 48px;
}

#Informacje tbody tr.tbody_tr_aa td {
	background: url('../image/Informacje_BG_tbody_tdAA.jpg') repeat-x;
	border-left: solid 1px #BCBCBC;
	height: 45px;
        text-align: left;
        padding-left: 10px;
}

#Informacje tbody tr.tbody_tr_bb td {
	background: url('../image/Informacje_BG_tbody_tdBB.jpg') repeat-x;
	border-left: solid 1px #BCBCBC;
	height: 38px;
        text-align: left;
        padding-left: 10px;
}

#Informacje tbody tr.tbody_tr_c td {
	background: url('../image/Informacje_BG_tbody_tdC.jpg') repeat-x;
	border-left: solid 1px #BCBCBC;
	height: 50px;
}

#Informacje tbody tr.tbody_tr_cc td {
	background: url('../image/Informacje_BG_tbody_tdC.jpg') repeat-x;
	border-left: solid 1px #BCBCBC;
	height: 50px;
        text-align: left;
        padding-left: 10px;
}

#Informacje tbody tr.tbody_tr_d td {
	background: #F1F1F1;
	border-left: solid 1px #BCBCBC;
	border-bottom: solid 1px #BCBCBC;
	height: 52px;
}

.Informacje_Header {
	font-weight: bold;
}

.Informacje_HeaderText {
	width: 90px;
}

.Informacje_Button {
	background: url('../image/Informacje_BG_Button.jpg') no-repeat;
	margin: 0 auto;
	width: 66px;
	height: 24px;
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	color: #000002;
	text-shadow: 1px 1px 1px #F3C901;
	display: block;
}

.Informacje_Button_small {
	background: url('../image/Informacje_BG_Button.jpg') no-repeat;
	margin: 0 auto;
	width: 45px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	font-weight: bold;
	color: #000002;
	text-shadow: 1px 1px 1px #F3C901;
	display: block;
}

.Informacje_FullButtonBox {
	height: 29px;
	outline: none;
}

.Informacje_BG_ButtonMore {
	background: url('../image/Informacje_BG_More.jpg') no-repeat;
	margin-top: 10px;
	width: 65px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	color: #010000;
	text-shadow: 1px 1px 1px #F3C901;
	display: block;
}

/**
 * InformacjeDomeny
 */
.InformacjeDomeny {
	border-right: solid 1px #BCBCBC;
	width: 100%;
}

.InformacjeDomeny thead tr td {
	background: url('../image/Informacje_BG_thead_td.jpg') repeat-x;
	border-top: solid 1px #BCBCBC;
	border-left: solid 1px #BCBCBC;
	height: 45px;
	text-align: center;
}

.InformacjeDomeny tbody tr.tbody_tr_a td {
	background: url('../image/Informacje_BG_tbody_tdA.jpg') repeat-x;
	border-left: solid 1px #BCBCBC;
	padding-left: 15px;
	padding-right: 15px;
	height: 55px;
	text-align: center;
}

.InformacjeDomeny tbody tr.tbody_tr_b td {
	background: url('../image/Informacje_BG_tbody_tdB.jpg') repeat-x;
	border-left: solid 1px #BCBCBC;
	padding-left: 15px;
	padding-right: 15px;
	height: 48px;
	text-align: center;
}

.InformacjeDomeny_Header {
	font-weight: bold;
}

.InformacjeDomeny_Header input {
	margin-right: 5px;
}

/**
 * Dadykowane
 */
.DedykInfo {
	margin-bottom: 10px;
	width: 100%;
	text-align: center;
}

.DedykInfo_Header {
	background: url('../image/DedykInfo_Header.jpg') no-repeat;
	width: 113px;
	height: 84px;
	font-family: "Sansation";
	font-size: 20px;
	text-shadow: 1px 1px 1px #FFFFFF;
}

.DedykInfo_HeaderButton {
	background: url('../image/DedykInfo_HeaderButton.jpg') no-repeat;
	width: 113px;
	height: 26px;
}

.DedykInfo_HeaderButton a {
	font-family: "Sansation";
	font-size: 14px;
	text-shadow: 1px 1px 1px #FFFFFF;
	color: #4D4D4D;
}

.DedykInfo_tdA {
	background: url('../image/DedykInfo_BG_tdA.jpg') bottom repeat-x;
	height: 36px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #FFFFFF;
	color: #666666;
}

.DedykInfo_tdALast {
	background: url('../image/DedykInfo_BG_tdALast.jpg') top right no-repeat;
	height: 36px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #FFFFFF;
	color: #666666;
}

.DedykInfo_tdB {
	background: url('../image/DedykInfo_BG_tdB.jpg') bottom repeat-x;
	width: 84px;
	height: 74px;
	font: normal 11px Tahoma;
	color: #666666;
	overflow: hidden;
}

.DedykInfo_tdBLast {
	background: url('../image/DedykInfo_BG_tdBLast.jpg') bottom right no-repeat;
	width: 85px;
	height: 74px;
	color: #666666;
	overflow: hidden;
}

.DedykInfo_tdC {
	background: url('../image/DedykInfo_BG_tdC.jpg') repeat-x;
	width: 84px;
	height: 74px;
	font: normal 11px Tahoma;
	color: #666666;
	overflow: hidden;
}

.DedykInfo_tdB div, .DedykInfo_tdC div {
	width: 84px;
	overflow: hidden;
}

/**
 * Sprawdz Domeny
 */
#DomenyBox {
	background: url('../image/Domeny_BG.jpg') no-repeat;
	position: relative;
	width: 100%;
	height: 170px;
}

#DomenyBoxHeader {
	position: absolute;
	top: 42px;
	left: 205px;
	font-family: "Sansation";
	font-size: 16px;
	color: #FFFFFF;
}

#DomenyBoxForm {
	position: absolute;
	width: 464px;
	height: 53px;
	top: 66px;
	left: 204px;
}

#DomenyForm_01 {
	background: url('../image/Domeny_BG_input.jpg') no-repeat;
	width: 347px;
	height: 52px;
}

#DomenyForm_01www {
	background: url('../image/Domeny_BG_input.jpg') top left no-repeat;
	width: 45px;
	height: 52px;
	line-height: 52px;
	text-align: right;
}

#DomenyForm_01 input {
	background: transparent url('../image/empty.png');
	margin: 0px;
	padding: 0px;
	border: none;
	width: 300px;
	height: 52px;
	line-height: 52px;
	color: #373737;
	outline: none;
}

#DomenyForm_02 {
	background: url('../image/Domeny_BG_submit.jpg') no-repeat;
	width: 106px;
	height: 53px;
}

#DomenyForm_02 input {
	background: transparent url('../image/empty.png');
	border: none;
	width: 106px;
	height: 53px;
	line-height: 53px;
	text-align: center;
	font-family: "SansationRegural";
	font-size: 18px;
	color: #060606;
	cursor: pointer;
}

#DomenyBoxButton {
	margin-top: 5px;
	text-shadow: 1px 1px 1px #FFDF01;
	font-size: 12px;
	color: #343635;
	display: block;
}

/**
 * Sprawdz Domeny -> Wyniki
 */
#Domeny {
	margin-top: 10px;
}

#Domeny thead tr th {
	text-shadow: 1px 1px 1px #FFFFFF;
}

#Domeny thead tr th.tha {
	background: url('../image/Domeny_table_th_ac.jpg') repeat-x;
	border-left: solid 1px #D7D7D7;
	border-right: solid 1px #D7D7D7;
	width: 205px;
	height: 54px;
	font-size: 24px;
	text-align: left;
	text-indent: 25px;
}

#Domeny thead tr th.thb {
	background: url('../image/Domeny_table_th_b.jpg') repeat-x;
	width: 255px;
	height: 54px;
}

#Domeny thead tr th.thc {
	background: url('../image/Domeny_table_th_ac.jpg') repeat-x;
	border-left: solid 1px #D7D7D7;
	border-right: solid 1px #D7D7D7;
	width: 238px;
	height: 54px;
}

#Domeny tbody tr td.tda {
	background: url('../image/Domeny_table_td_ac.jpg') repeat-x;
	border-left: solid 1px #D7D7D7;
	border-right: solid 1px #D7D7D7;
	border-bottom: solid 1px #D7D7D7;
	height: 38px;
	text-align: left;
	text-indent: 25px;
	font-weight: bold;
	color: #3A3A3A;
}

#Domeny tbody tr td.tdb {
	background: url('../image/Domeny_table_td_b.jpg') repeat-x;
	border-bottom: solid 1px #D7D7D7;
	height: 38px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #535353;
}

#Domeny tbody tr td.tdc {
	background: url('../image/Domeny_table_td_ac.jpg') repeat-x;
	border-left: solid 1px #D7D7D7;
	border-right: solid 1px #D7D7D7;
	border-bottom: solid 1px #D7D7D7;
	height: 38px;
	text-align: center;
	text-indent: 40px;
	font-size: 20px;
	font-weight: bold;
	color: #3A3A3A;
}

#Domeny tbody tr td.tdaLast {
	background: url('../image/Domeny_table_td_ac.jpg') repeat-x;
	border-left: solid 1px #D7D7D7;
	border-right: solid 1px #D7D7D7;
	border-bottom: solid 1px #D7D7D7;
	height: 38px;
	text-align: left;
	text-indent: 25px;
	font-weight: bold;
	color: #3A3A3A;
}

#Domeny tbody tr td.tdbLast {
	background: url('../image/Domeny_table_td_bLast.jpg') repeat-x;
	height: 38px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #535353;
}

#Domeny tbody tr td.tdcLast {
	background: url('../image/Domeny_table_td_ac.jpg') repeat-x;
	border-left: solid 1px #D7D7D7;
	border-right: solid 1px #D7D7D7;
	border-bottom: solid 1px #D7D7D7;
	height: 38px;
	text-align: center;
	text-indent: 40px;
	font-size: 20px;
	font-weight: bold;
	color: #3A3A3A;
}

#Domeny tbody tr td.td_BG_aButton {
	background: url('../image/Domeny_table_td_Border.jpg') top right no-repeat;
	height: 60px;
}

#Domeny tbody tr td.td_BG_bButton {
	background: url('../image/Domeny_table_td_bButton.jpg') top center no-repeat;
	height: 59px;
	text-align: center;
}

#Domeny tbody tr td.td_BG_bButton a {
	background: url('../image/Domeny_table_td_Button.jpg') no-repeat;
	margin-bottom: 5px;
	width: 123px;
	height: 34px;
	line-height: 30px;
	text-align: center;
	text-shadow: 1px 1px 1px #FFC803;
	font-size: 13px;
	font-weight: bold;
	color: #3A3A3A;
	display: inline-block;
}

#Domeny tbody tr td.td_BG_cButton {
	background: url('../image/Domeny_table_td_Border.jpg') top left no-repeat;
	height: 60px;
}

#Domeny tbody tr td .td_small_desc {
	margin-left: 25px;
	font-size: 10px;
	color: #A8A8A8;
}

/**
 * DomenyB
 */
#DomenyB {
	margin-top: 10px;
}

#DomenyB thead tr th {
	text-shadow: 1px 1px 1px #FFFFFF;
}

#DomenyB thead tr th.tha {
	background: url('../image/Domeny_table_th_ac.jpg') repeat-x;
	border-left: solid 1px #D7D7D7;
	border-right: solid 1px #D7D7D7;
	width: 58px;
	height: 54px;
	text-indent: 25px;
}

#DomenyB thead tr th.thb {
	background: url('../image/Domeny_table_th_ac.jpg') repeat-x;
	width: 211px;
	height: 54px;
	font-size: 24px;
}

#DomenyB thead tr th.thc {
	background: url('../image/Domeny_table_th_ac.jpg') repeat-x;
	border-left: solid 1px #D7D7D7;
	width: 213px;
	height: 54px;
}

#DomenyB thead tr th.thd {
	background: url('../image/Domeny_table_th_b.jpg') repeat-x;
	border-left: solid 1px #D7D7D7;
	border-right: solid 1px #D7D7D7;
	width: 215px;
	height: 54px;
}

#DomenyB tbody tr td.tda {
	background: url('../image/Domeny_table_td_ac.jpg') repeat-x;
	border-left: solid 1px #D7D7D7;
	border-right: solid 1px #D7D7D7;
	border-bottom: solid 1px #D7D7D7;
	height: 38px;
	text-align: center;
}

#DomenyB tbody tr td.tdb {
	background: url('../image/Domeny_table_td_ac.jpg') repeat-x;
	border-bottom: solid 1px #D7D7D7;
	height: 38px;
	text-align: right;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #3A3A3A;
}

#DomenyB tbody tr td.tdc {
	background: url('../image/Domeny_table_td_ac.jpg') repeat-x;
	border-left: solid 1px #D7D7D7;
	border-bottom: solid 1px #D7D7D7;
	height: 38px;
	text-align: right;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #3A3A3A;
}

#DomenyB tbody tr td.tdd {
	background: url('../image/Domeny_table_td_b.jpg') repeat-x;
	border-left: solid 1px #D7D7D7;
	border-right: solid 1px #D7D7D7;
	border-bottom: solid 1px #D7D7D7;
	height: 38px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #3A3A3A;
}

#DomenyB tbody tr td.tdb div {
	width: 150px;
	text-align: left;
	float: right;
}

#DomenyB tbody tr td.tdc div {
	width: 150px;
	text-align: left;
	float: right;
}

#DomenyB tbody tr td.tdc div.ok {
	color: #35A600;
}

#DomenyB tbody tr td.tdc div.error {
	color: #E10000;
}

#DomenyB tbody tr td.tdc div img {
	vertical-align: middle;
	float: left;
}

#DomenyB tbody tr td.tdc div span {
	margin-top: 1px;
	margin-left: 7px;
	float: left;
}

#DomenyB tbody tr td.td_BG_dButton {
	background: url('../image/DomenyB_table_td_bButton.jpg') top left no-repeat;
	height: 59px;
	text-align: center;
}

#DomenyB tbody tr td.td_BG_dButton a {
	background: url('../image/Domeny_table_td_Button.jpg') no-repeat;
	margin-bottom: 5px;
	width: 123px;
	height: 34px;
	line-height: 30px;
	text-align: center;
	text-shadow: 1px 1px 1px #FFC803;
	font-size: 13px;
	font-weight: bold;
	color: #3A3A3A;
	display: inline-block;
}

/**
 * Platnosci
 */
#Platnosci {
	background: url('../image/bg_footer.jpg') no-repeat;
	width: 962px;
	height: 56px;
	line-height: 56px;
}

#PlatnosciHeader {
	
	font-weight: bold;
	color: #6E6E6E;
}

.Bank {
	height: 42px;
	overflow: hidden;
}

.Bank img:hover {
	margin-top: -42px;
}

/**
 * Footer
 */
#Footer {
	background: url('../image/bg_footer.jpg') no-repeat;
	margin-bottom: 5px;
	width: 962px;
	height: 42px;
	line-height: 42px;
	text-shadow: 1px 1px 1px #FFFFFF;
}

#MenuFooter {
	margin-left: 10px;
}

.FooterLink {
	color: #323232;
}

.FooterLinkSep {
	margin-left: 5px;
	margin-right: 5px;
}

#TextFooter {
	margin-right: 10px;
}

/**
 * Form
 */
form {
	margin: 0;
	padding: 0;
}

.FormButton_01Frame {
	background: url('../image/Form_Button_01.jpg') no-repeat;
	margin: 0 auto;
	width: 280px;
	height: 40px;
	overflow: hidden;
}

.FormButton_01www {
	background: url('../image/Form_Button_01.jpg') no-repeat;
	margin: 0px;
	padding: 0px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	float: left;
	text-align: right;
	color: #808080;
	overflow: hidden;
}

.FormButton_01 {
	background: url('../image/Form_Button_01.jpg') right no-repeat;
	width: 240px;
	height: 40px;
	float: right;
	text-align: left;
	overflow: hidden;
}

.FormButton_01 input {
	background: transparent url('../image/empty.png');
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 235px;
	height: 40px;
	line-height: 42px;
	text-align: left;
	color: #808080;
	float: left;
	outline: none;
}

.FormButton_Submit_01 {
	background: url('../image/Form_Button_Submit_01.jpg') no-repeat;
	position: relative;
	width: 112px;
	height: 34px;
	bottom: -6px;
	left: 205px;
}

.FormButton_Submit_01 input {
	background: transparent url('../image/empty.png');
	border: none;
	width: 112px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	font-weight: bold;
	color: #1D1B1C;
	text-shadow: 1px 1px 1px #F3C901;
	cursor: pointer;
}

.FormButton_Submit_02 {
	background: url('../image/LoginBox_BG_Button_01.jpg') no-repeat;
	position: relative;
	width: 123px;
	height: 34px;
	bottom: -6px;
	left: 205px;
}

.FormButton_Submit_02 input {
	background: transparent url('../image/empty.png');
	border: none;
	width: 123px;
	height: 30px;
	line-height: 34px;
	text-align: center;
	font-weight: bold;
	color: #1D1B1C;
	text-shadow: 1px 1px 1px #F3C901;
	cursor: pointer;
}
.FormButton_03 {
    background: url("../image/LoginBox_BG_Button_03.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #1D1B1C;
    cursor: pointer;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    padding-bottom: 5px;
    text-align: center;
    text-shadow: 1px 1px 1px #F3C901;
    width: 220px;
}
/**
 * Formularz Kontaktowy
 */
#FormularzKontaktowy {
	width: 511px;
}

.FK_Name {
	margin-top: 10px;
	width: 311px;
}

.FK_NameMedium {
	margin-top: 10px;
	width: 200px;
}

.FK_NameSmall {
	margin-top: 10px;
	width: 100px;
}
.FK_FieldInput {
	background: url('../image/formularz_kontaktowy_BG_input.jpg') no-repeat;
	margin-top: 5px;
	width: 311px;
	height: 38px;
}

.FK_FieldInputError {
	background: url('../image/formularz_kontaktowy_BG_input_error.jpg') no-repeat;
	margin-top: 5px;
	width: 311px;
	height: 38px;
}

.FK_FieldInputHelp {
	background: #F4F4F4;
	border: solid 1px #DADADA;
	padding: 5px;
	position: absolute;
	min-width: 190px;
	bottom: 42px;
	display: none;
	-moz-box-shadow: 1px 1px 10px #808080;
}

.FK_FieldInput:hover .FK_FieldInputHelp, .FK_FieldInputMedium:hover .FK_FieldInputHelp {
	display: block;
}

.FK_FieldInputHelp .AR {
	background: url('../image/formularz_kontaktowy_BG_help.png') no-repeat;
	position: absolute;
	width: 11px;
	height: 6px;
	bottom: -6px;
	left: 10px;
}

tbody.ukryta {
	display: none;
}

.FK_FieldInput select {
	background: none repeat scroll 0 0 transparent;
	border: 0px;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	width: 301px;
	outline: none;
}

.FK_FieldInputSmall select {
	background: none repeat scroll 0 0 transparent;
	border: 0px;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	width: 90px;
	outline: none;
}
.FK_FieldInput input {
	background: transparent url('../image/empty.png');
	margin-left: 5px;
	margin-right: 5px;
	border: none;
	width: 301px;
	height: 38px;
	line-height: 38px;
	text-indent: 15px;
	color: #1D1B1C;
	outline: none;
}
.FK_FieldInputError input {
	background: transparent url('../image/empty.png');
	margin-left: 5px;
	margin-right: 5px;
	border: none;
	width: 301px;
	height: 38px;
	line-height: 38px;
	text-indent: 15px;
	color: #1D1B1C;
	outline: none;
}


.FK_FieldInputMedium {
	background: url('../image/formularz_kontaktowy_BG_inputMedium.jpg') no-repeat;
	margin-top: 5px;
	position: relative;
	width: 200px;
	height: 38px;
}

.FK_FieldInputMedium input {
	background: transparent url('../image/empty.png');
	margin-left: 5px;
	margin-right: 5px;
	border: none;
	width: 190px;
	height: 38px;
	line-height: 38px;
	text-indent: 15px;
	color: #1D1B1C;
	outline: none;
}

.FK_FieldInputMediumError {
	background: url('../image/formularz_kontaktowy_BG_inputMedium_error.jpg') no-repeat;
	margin-top: 5px;
	position: relative;
	width: 200px;
	height: 38px;
}

.FK_FieldInputMediumError input {
	background: transparent url('../image/empty.png');
	margin-left: 5px;
	margin-right: 5px;
	border: none;
	width: 190px;
	height: 38px;
	line-height: 38px;
	text-indent: 15px;
	color: #1D1B1C;
	outline: none;
}

.FK_FieldInputSmall {
	background: url('../image/formularz_kontaktowy_BG_inputSmall.jpg') no-repeat;
	margin-top: 5px;
	width: 100px;
	height: 38px;
}

.FK_FieldInputSmall input {
	background: transparent url('../image/empty.png');
	margin-left: 5px;
	margin-right: 5px;
	border: none;
	width: 90px;
	height: 38px;
	line-height: 38px;
	text-indent: 15px;
	color: #1D1B1C;
	outline: none;
}

.FK_FieldInputSmallError {
	background: url('../image/formularz_kontaktowy_BG_inputSmall_error.jpg') no-repeat;
	margin-top: 5px;
	width: 100px;
	height: 38px;
}

.FK_FieldInputSmallError input {
	background: transparent url('../image/empty.png');
	margin-left: 5px;
	margin-right: 5px;
	border: none;
	width: 90px;
	height: 38px;
	line-height: 38px;
	text-indent: 15px;
	color: #1D1B1C;
	outline: none;
}
.FK_FieldTextarea {
	background: url('../image/formularz_kontaktowy_BG_textarea.jpg') no-repeat;
	margin-top: 5px;
	width: 511px;
	height: 182px;
	overflow: hidden;
}

.FK_FieldTextarea textarea {
	background: transparent url('../image/empty.png');
	margin-left: 5px;
	margin-right: 5px;
	border: none;
	width: 511px;
	height: 180px;
	color: #1D1B1C;
}

.FK_FieldButton {
	background: url('../image/formularz_kontaktowy_BG_button.jpg') no-repeat;
	margin-top: 5px;
	width: 121px;
	height: 32px;
	float: right;
}

.FK_FieldButton input {
	background: transparent url('../image/empty.png');
	border: none;
	width: 121px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	font-weight: bold;
	color: #1D1B1C;
	text-shadow: 1px 1px 1px #F3C901;
	cursor: pointer;
}

/**
 * List style
 */
.MB_UL_List {
	margin: 5px 0px 0px 10px;
	text-shadow: 1px 1px 1px #FFFFFF;
}

.MB_UL_ListLI {
	overflow: hidden;
}

.MB_UL_ListLI img {
	margin-top: 4px;
	margin-right: 7px;
	float: left;
}

.MB_UL_ListLI span {
	width: 130px;
	display: inline-block;
	float: left;
}

ul.UL_List_02 {
	margin: 10px 0px 20px 20px;
	padding-left: 10px;
	list-style-image: url('../image/UL_List_Item_02.jpg');
}

ul.UL_List_02 li {
	margin-top: 5px;
	vertical-align: middle;
	font-weight: bold;
}

ul.UL_List_03 {
	margin: 10px 0px 20px 20px;
	padding-left: 10px;
	list-style-image: url('../image/UL_List_Item_02.jpg');
}

ul.UL_List_03 li {
	margin-top: 5px;
	vertical-align: middle;
	font-weight: normal;
}

/**
 * Specjal Class & ID
 */
.Left {
	float: left !important;
}

.Right {
	float: right !important;
}

.NotMargin {
	margin: 0px !important;
}

.NotBackground {
	background: none !important;
}

.NotBackgroundColor {
	background-color: none !important;
}

.NotBackgroundImage {
	background-image: none !important;
}

.BackgroundBottom {
	background-position: bottom !important;
}

.Overflow {
	overflow: hidden !important;
}

.Clear {
	clear: both !important;
}

.Relative {
	position: relative !important;
}

/**
 * Class Text
 */
.TextNormal {
	font-weight: normal !important;
}

.TextBold {
	font-weight: bold !important;
}

.TextLeft {
	text-align: left;
}

.TextCenter {
	text-align: center !important;
}

.TextRight {
	text-align: right;
}

/**
 * Color Class
 */
.ColorFD5900 {
	color: #FD5900 !important;
}

/**
 * MSG
 */
.MSGContent {
    margin-bottom: 10px;
    margin-left: 60px;
    margin-top: 10px;
}
#MSG_ERROR {
	background: #EFDFE0 url('../image/PK_BG_MSG_Icon_01.jpg') 20px center no-repeat;
	border: solid 1px #D8C1BB;
	margin-bottom: 10px;
	font-weight: bold;
	color: #414141;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#MSG_OK {
	background: #B3FFD3 url('../image/PK_BG_MSG_Icon_02.jpg') 20px center no-repeat;
	border: solid 1px #8DDF73;
	margin-bottom: 10px;
	font-weight: bold;
	color: #414141;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#MSG_WARNING {
	background: #FFD33A url('../image/PK_BG_MSG_Icon_03.jpg') 20px center no-repeat;
	border: solid 1px #E3B600;
	margin-bottom: 10px;
	font-weight: bold;
	color: #414141;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.MSGContent {
	margin-top: 10px;
	margin-left: 60px;
	margin-bottom: 10px;
}

#MSG {
	background: #EFDFE0 url('../image/PK_BG_MSG_Icon.jpg') 20px center no-repeat;
	border: solid 1px #D8C1BB;
	margin-bottom: 10px;
	height: 50px;
	line-height: 50px;
	text-indent: 60px;
	font-weight: bold;
	color: #C90602;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.ukryta {
    display: none;
}

.zamow {
    background-image: url('../image/PK_BG_MSG_Icon.jpg');
}

.FormButton_02 {
	background: url('../image/LoginBox_BG_Button_01.jpg') no-repeat;
	border: none;
        margin-left: 10px;
        margin-top: 10px;
	padding-bottom: 5px;
	width: 123px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	font-weight: bold;
	color: #1D1B1C;
	text-shadow: 1px 1px 1px #F3C901;
	cursor: pointer;
}

.przechwytywaniev2 {
    border-left: 1px solid #C1C1C1;
    border-top: 1px solid #C1C1C1;
    text-align: center;
    width: 100%;
}
.przechwytywaniev2 thead th {
    background: url("../image/przechwytywaniev2_BG_th.jpg") repeat-x scroll 0 0 transparent;
    border-right: 1px solid #C1C1C1;
    color: #150A17;
    font-size: 12px;
    font-weight: bold;
    height: 40px;
}
.przechwytywaniev2 tbody tr.a td {
    background: url("../image/przechwytywaniev2_BG_tdA.jpg") repeat-x scroll 0 0 transparent;
    border-right: 1px solid #C1C1C1;
    color: #3E3D3D;
    font-size: 11px;
    font-weight: bold;
    height: 33px;
}
.przechwytywaniev2 tbody tr.a2 td {
    background: url("../image/przechwytywaniev2_BG_tdA.jpg") repeat-x scroll 0 0 transparent;
    border-right: 1px solid #C1C1C1;
    color: #3E3D3D;
    font-size: 11px;
    font-weight: normal;
    height: 33px;
}
.przechwytywaniev2 tbody tr.a2_70 td {
    background: url("../image/przechwytywaniev2_BG_tdA_70.jpg") repeat-x scroll 0 0 transparent;
    border-right: 1px solid #C1C1C1;
    color: #3E3D3D;
    font-size: 11px;
    font-weight: normal;
    height: 70px;
}
.przechwytywaniev2 tbody tr.a50 td {
    background: url("../image/przechwytywaniev2_BG_tdA_50.jpg") repeat-x scroll 0 0 transparent;
    border-right: 1px solid #C1C1C1;
    color: #3E3D3D;
    font-size: 11px;
    font-weight: bold;
    height: 50px;
}
.przechwytywaniev2 tbody tr.a200 td {
    background: url("../image/przechwytywaniev2_BG_tdA_200.jpg") repeat-x scroll 0 0 transparent;
    border-right: 1px solid #C1C1C1;
    color: #3E3D3D;
    font-size: 11px;
    font-weight: bold;
    height: 200px;
}
.przechwytywaniev2 tbody tr.aa td {
    border: 1px solid #C1C1C1;
    color: #3E3D3D;
    font-size: 11px;
    font-weight: bold;
    height: 33px;
}
.przechwytywaniev2 tbody tr.b td {
    background: url("../image/przechwytywaniev2_BG_tdB.jpg") repeat-x scroll 0 0 transparent;
    border-right: 1px solid #C1C1C1;
    color: #3E3D3D;
    font-size: 11px;
    font-weight: bold;
    height: 30px;
}
.przechwytywaniev2 tbody tr.b2 td {
    background: url("../image/przechwytywaniev2_BG_tdB.jpg") repeat-x scroll 0 0 transparent;
    border-right: 1px solid #C1C1C1;
    color: #3E3D3D;
    font-size: 11px;
    font-weight: normal;
    height: 30px;
}
.przechwytywaniev2 tbody tr.b2_70 td {
    background: url("../image/przechwytywaniev2_BG_tdB_70.jpg") repeat-x scroll 0 0 transparent;
    border-right: 1px solid #C1C1C1;
    color: #3E3D3D;
    font-size: 11px;
    font-weight: normal;
    height: 70px;
}

h1 {
    font-size: 15px;
}

.SubmenuBoxHeader h1 {
    font-size: 18px;
}

.TextBoxHeader h1 {
    font-size: 18px;
}


@media (max-width: 767px) {
    .text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {
        text-align: inherit;
    }
    .text-left-xs {
        text-align: left;
    }
    .text-center-xs {
        text-align: center;
    }
    .text-right-xs {
        text-align: right;
    }
    .text-justify-xs {
        text-align: justify;
    }
}

.lista-atutow{
	line-height: 150%;
	list-style-type: none;
	padding-left: 0px;
}

.lista-atutow li img.tooltips{
	vertical-align: unset;
	margin-right:5px;
}

.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

/*
// EXTEND BOOTSTRAP
*/

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
	padding-left: 3px;
    padding-right: 3px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

.col-md-offset-2-5ths {
    margin-left: 50%;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
    .col-md-offset-2-5ths {
        margin-left: 66.666%;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
    .col-md-offset-2-5ths {
        margin-left: 20%;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
    .col-md-offset-2-5ths {
        margin-left: 20%;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {     
    .sm-clear {
        clear: both;
    }
}

@media (max-width: 767px) {
    .less-sm-clear {
        clear: both;
    }
}